com.google.gwt.core.ext.soyc

## Interface HasDependencies

All Known Subinterfaces:
  ClassMember, MethodMember

    public interface HasDependencies

A tag interface for Members to indicate that they have a static dependency on another Member.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.SortedSet<Member>` `getDependencies()`

### Method Detail

#### getDependencies

    java.util.SortedSet<Member> getDependencies()